{
// this simple example can be executed in a root session by typing
// root [0] .x example.cxx
// it first builds and loads a shared library from example_readValues.cxx
// then it builds, loads and execute example_draw.cxx

// these two libs must be loaded before the Test Beam lib
gSystem->Load("libPhysics.so");
gSystem->Load("libGeom.so");

// contains the TB Geometry service
gSystem->Load("libTBGeometry.so");

// build and load shared library for example_readValues.C
gROOT->ProcessLine(".L example_readValues.cxx+");

// build, load and execute example_draw.C
gROOT->ProcessLine(".x example_draw.cxx+");

}
		
